@font-face{
	font-family: barlow-reg;
	src: url(fonts/Barlow-Regular.ttf);
}
@font-face{
	font-family: barlow-black;
	src: url(fonts/Barlow-Black.ttf);
}
@font-face{
	font-family: barlow-med;
	src: url(fonts/Barlow-Medium.ttf);
}
@font-face{
	font-family: barlow-semiBold;
	src: url(fonts/Barlow-SemiBold.ttf);
}
@font-face{
	font-family: barlow-bold;
	src: url(fonts/Barlow-Bold.ttf);
}
@font-face{
	font-family: sig;
	src: url(fonts/sig-font.ttf);
}

*{
	box-sizing: border-box;
}
html, body{
	margin:0;
	padding:0;
	font-size: 16px;
	font-family: 'barlow-reg', sans-serif;
	background: #fafafa;
	min-height:100vh;
	overflow-x: hidden;
	scroll-behavior: smooth;
}
@media screen and (min-width: 1580px){
	html, body{
		font-size: 20px;
	}
}
@media screen and (max-width: 768px){
	html, body{
		font-size: 14px;
	}
}
.container{
	width: 93%;
	max-width: 1785px;
}
@media screen and (min-width: 768px) and (max-width: 1920px){
	.container{
		width: 93%;
		margin:auto;
		max-width: 93%
	}
}
@media screen and (max-width: 767.98px){
	.container{
		width: 100%;
	}
}
.container-max{
	max-width: 1920px;
	width:100%;
	margin:auto;
	padding: 0px 1rem;
}
.container-min{
	max-width: 56.25rem;
	margin:auto;
	padding: 0px 1rem;
}
section{
	width:100%;
	overflow: hidden;
}
p{
	margin-bottom: 1rem;
	font-size: 1rem;
	color: #415161
}
p:last-child{
	margin-bottom: 0px;
}
p.lead{
	font-size: 1.15rem;
	color: #556171;
	line-height: 
}
a{
	transition: .4s all;
}
a:hover{
	text-decoration: none;
}
.btn:focus, button:focus{
	outline: none;
	box-shadow: none;
}
.btn{
	background: transparent;
	border-radius: 0px;
	transition: .4s all;	
}
.btn-basic{
	padding: .4rem 1rem;
	min-width: 7rem;
	background:#222222;
	color: #fff;
	border-radius: 0px;
	position: relative;
	overflow: hidden;
	border:.15rem solid #222222;
	border-radius: 1.25rem;
}
.btn-inverse{
	padding: .4rem 1rem;
	min-width: 7rem;
	background: rgb(255,122,44);
	color: #fff;
	border-radius: 0px;
	position: relative;
	overflow: hidden;
	border: .15rem solid rgb(255,122,44);
	border-radius: 1.25rem;
}
.btn-white{
	padding: .3rem 1rem;
	min-width: 7rem;
	border: .15rem solid rgba(255,255,255,.8);
	color:#fff;
	border-radius: 0px;
	position: relative;
	overflow: hidden;
	border-radius: 1.25rem;
}
.btn-white:hover{
	background: #00b6f2;
	color: #fff;
	border-color:#00b6f2;
}
.btn-basic:hover{
	background: transparent;
	color: rgb(7,25,35);
}
.btn-inverse:hover{
	background: rgb(7,25,35);
	color: #fff;
	border-color:rgb(7,25,35);
}
.btns .btn{
	margin:.35rem .15rem;
}
.btn-skew{
	transform: skew(-20deg);
}
.btn-skew span{
	transform: skew(20deg);
	display: inline-block;
}
.py-7{
	padding: 5rem 0px;
}
@media screen and (max-width: 767.98px){
	.py-7{
		padding: 3.5rem 0px;
	}
}
.text-light-black{
	color: #415161;
}
.bg-light{
	background: rgb(242,245,245) !important;
}
.bg-gray{
	background: rgba(230,230,230);
}
.bg-black{
	background: rgba(7,25,35,1);
}
.section-heading{
	margin-bottom: 3rem
}
.heading{
	margin-bottom: 2.5rem;
}
.heading1{
	font-size: 2.7rem;
	font-family: 'barlow-black', sans-serif;
}
.heading2{
	font-size: 2rem;
	font-family: 'barlow-black', sans-serif;
	text-transform: uppercase;
}
.heading3{
	font-size: 1.8rem;
	font-family: 'barlow-semiBold', sans-serif;
}
.heading4{
	font-size: 1.65rem;
	font-family: 'barlow-semiBold', sans-serif;
}
.heading5{
	font-size: 1.15rem;
	font-family: 'barlow-med', sans-serif;
	text-transform: uppercase;
}
.section-heading .heading6{
	font-size: 1.058rem;
	font-family: 'barlow-med', sans-serif;
	line-height:1.8rem;
}
.inner{
	display: flex;
	justify-content: center;
	align-items: center;
	height:100%;
}
.header-top {
	background:black;
	padding: .45rem 0px;
}
.header-top .inner{
	justify-content: space-between;
}
.header-top .left p{
	display: inline-block;
}
.header-top p{
	color:#fff;
}
.header-top .left p:first-child{
	margin-right: 1.35rem;
	margin-bottom: 0px;
}
.header-top .right{
	display: flex;
	justify-content: center;
}
.header-top .right p:first-child{
	margin-right: 1.3rem;
}

.header-top .right p{
	margin-bottom: 0px;
	position: relative;
}
.header-top p a{
	color:#fff;
}
@media screen and (max-width: 700px){
	.header-top .inner{
		display: block;
		text-align: center;
	}
	.header-top .inner .left{
		margin-bottom: .35px;
	}
	.header-top .inner p{
		text-align: center;
	}
}
.header{
	background:#fff;
	padding: 0px 0px;
	box-shadow: 0px .2rem .2rem rgba(0,0,0,.15);
	/*transition: .4s all;*/
	z-index: 999;
	transition: all 1s ease-out;
	position: relative;
}
.header.after{
	position: fixed;
	top:0;
	left:0;
	right:0;
	/*transform: translateY(-150%);*/
	z-index: 999;
}
.menubar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menubarToggler{
	border: none;
	background-color: transparent;
	color:#314151;
	width: 2.6rem;
	height: 2rem;
	position: relative;
	transition: .4s all;
	display: none;
}
.menubarToggler span{
	position: absolute;
	left:0;
	right:0;
	height:.15rem;
	display: block;
	background:#314151;
	top:50%;
	transition: .4s all;
}
.menubarToggler span.top{
	transform: translateY(-14px);
}
.menubarToggler span.middle{
	transform: translateY(-30%);
}
.menubarToggler span.bottom{
	transform: translateY(12px);
}
.menubarToggler.active{
	transform: rotate(-45deg);
}
.menubarToggler.active span.top{
	transform: translateY(0px) rotate(90deg);
}
.menubarToggler.active span.middle{
	transform: translateY(-30%) scale(0);
}
.menubarToggler.active span.bottom{
	transform: translateY(0px);
}
.navbar-brand{
	padding: 1rem 0px;
	max-width: 170px;
}
.menu-item{
	display: inline-block;
	position: relative;
}
.menu-link{
	display: block;
	position: relative;
	padding: 1.7rem 1rem;
	font-size: 1rem;
	line-height: 1rem;
	color: #314151;
	text-transform: uppercase;
}
.has-submenu{
	position: relative;
}
.has-submenu a.after{
	/*padding-right: 30px;*/
	position: relative;
}
.menu-item:hover>.menu-link, .menu-link:hover{
	background:#00b6f2;
	color: #fff
}
.has-submenu:hover>a.after{
	background: #00b6f2;
	color: #fff
}
.submenu{
	padding: .35rem 0px;
	position: absolute;
	min-width: 13rem;
	background: #fff;
	filter: drop-shadow(0px .15rem .15rem rgba(0,0,0,.15));
	display: none;
	z-index: 999;
}
.submenu.level-1{
	right:0;
	top: 100%;
}
.submenu.level-2{
	left:100%;
	top: 0%;
	min-width:17rem;
}
.submenu a{
	display: block;
	padding: .5rem 1.25rem;
	font-size: .9rem;
	color: #314151;
	text-transform: uppercase;
}
.submenu a:hover{
	background:#222222;
	color:#fff;
	/*background: rgb(7,25,35);
	color:#fff;*/
}
.submenu li{
	border-bottom: .1rem solid #eaeaea
}
.submenu li:last-child{
	border-bottom: none; 
}
@media screen and (max-width: 992px){
	.header-top{
		padding: .45rem 1rem;
	}
	.header-inner{
		position: relative;
	}
	.menubarToggler{
		display: block;
		margin-left: 1.25rem;
	}
	.collapsible-menubar{
		position: absolute;
		top:100%;
		left:0;
		right:0;
		background:#fff;
		filter: drop-shadow(0px 3px 3px rgba(0,0,0,.15));
		padding: .35rem 0px;
		height: calc(100vh - 137px);
		min-height: 30rem;
		overflow-y: auto;
		display: none;
		z-index: 999;
	}
	.menu-item{
		display: block;
		border-bottom: 1px solid #eaeaea
	}
	.menu-item:last-child{
		border-bottom: none;
	}
	.menu-link{
		padding: 1rem 1.25rem;
		font-size: 1rem;
	}
	.submenu{
		position: relative;
	}
	.submenu.level-1, .submenu.level-2{
		left:0;
		top: 0;
		right:0;
		filter: none;
	}
	.submenu.level-1{
		background:#222222;
	}
	.submenu.level-1 a{
		color:#fff;
	}
	.submenu.level-2 a{
		color:#314151;
	}
	.submenu.level-2 a:hover{
		color:#fff;
	}
	.has-submenu a.active, .has-submenu .menu-link.active{
		background:black;
		color:#fff;
	}
}
.mainSlider .swiper-slide{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.mainSlider .inner{
	overflow: hidden;
	height: calc(100vh - 100px);
	background: rgba(255,144,22,.8);
	max-height:53rem;
	min-height: 36.25rem;
	justify-content: center;
	padding: 30px 40px;
}
.mainSlider .image{
	max-width:37rem;
	display: none;
	transition: .4s all;
	padding: 4rem 2.5rem;
}
.mainSlider .image.show{
	display: block;
}
.mainSlider .content{
	padding: 4rem 3rem;
	max-width: 40rem;
	overflow: hidden;
}
.mainSlider .content h2{
	text-transform: uppercase;
	font-family: 'barlow-black', sans-serif;
	font-size: 4rem;
	line-height: 4rem;
	margin-bottom: 3rem;
}
.mainSlider .content h2, .mainSlider .content p{
	display: none;
}
.mainSlider .content h2.show, .mainSlider .content p.show{
	display: block;
}
.mainSlider .content p{
	font-size: 1.25rem;
	line-height: 1.6rem;
	margin-bottom: 0px;
	color: #fff;
	font-family: 'barlow-med', sans-serif;
}
@media screen and (max-width: 1024px){
	.mainSlider .inner{
		max-height: 44rem;
	}
	.mainSlider .content{
		max-width: 30rem;
		padding: 4rem 2rem;
	}
	.mainSlider .content h2{
		font-size: 3rem;
		line-height: 3rem;
		margin-bottom: 3rem;
	}
	.mainSlider .image{
		padding: 4rem 1.2rem;
	}
	.mainSlider .content p{
		font-family: 'barlow-reg', sans-serif;
		font-size: 1rem;
	}
}
@media screen and (max-width: 768px){
	/*.mainSlider .inner{
		max-height: 500px;
		min-height: 500px;
	}
	.mainSlider .content{
		max-width: 450px;
		padding: 60px 20px;
	}*/
	.mainSlider .content h2{
		font-size: 2.3rem;
		line-height: 2.3rem;
		margin-bottom: 2.3rem;
	}
	.mainSlider .image{
		padding: 4rem 00px;
	}
	.mainSlider .content p{
		font-size: 1.15rem;
	}
}
@media screen and (max-width: 600px){
	.mainSlider .inner{
		/*height: calc(100vh - 100px);*/
		max-height: 100%;
		display: block;
		min-height: 44rem;
		padding: 2.3rem 1.2rem;
	}
	.mainSlider .image{
		padding: 1.56rem 00px;
		padding-bottom: 0px;
	}
	.mainSlider .content{
		padding: 2rem 1.2rem;
	}
}
.inNumber{
	margin: 1.3rem 1.5rem;
}
.cInNumbers .heading2{
	font-size: 3rem;
	text-align: center;
	margin-bottom: 1.2rem;
	transition: .4s all;
}
.cInNumbers .heading5{
	margin-top:5px;
	font-size: .9rem;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	font-family: 'barlow-med', sans-serif;
	letter-spacing: .058rem;
	margin-bottom: 0px;
	transition: .4s all;
}
.inNumber{
	background-color: #fff;
	padding: 30px 5px;
}
.inNumber:hover .heading5, .inNumber:hover .heading2{
	transform: scale(1.1);
}
.aboutUs .inner{
	background-size: cover;
	background-position: left bottom;
	min-height: 20rem;
}
.aboutUs .content{
	padding: 3.4rem 2.5rem;
	background:#222222;
	position: relative;
}
.aboutUs .content p{
	color: #fff
}
.aboutUs .heading1{
	-webkit-text-stroke: .15rem #00b6f2;
	color: #fff;
	font-size: 4.5rem;
	letter-spacing: .15rem;
	transform: translateY(-90%);
	position: absolute;
	top:0;
	left:0;
	padding-bottom: 0px;
	line-height: 3.5rem;
	margin-bottom: 0px;
}
.aboutUs .heading5{
	color: #fff;
	margin-bottom: 1rem;
}
@media screen and (max-width: 768px){
	.aboutUs .heading1{
		left: 1.2rem;
	}
}
@media screen and (max-width: 575px){
	.aboutUs .content{
		padding: 3rem 1.5rem;
	}
}
.our-presence .inner{
	min-height: 21rem;
	background-size: 500%;
	background-position: 73% 62%;
	justify-content: flex-start;
}
.our-presence .content{
	max-width: 38rem;
	padding: 1.2rem 2rem;
}
.our-presence .heading1{
	text-transform: uppercase;
	color: #00b6f2;
	margin-bottom: 2rem;
	font-size: 3.5rem;
	line-height: 100%;
}
.our-presence .heading5{
	margin-bottom: 15px;
}
@media screen and (max-width: 768px){
	.our-presence .content{
		max-width: 40rem;
		padding: 2.5rem 0px;
		padding-top:0px;
	}
	.our-presence .heading1{
		font-size: 3rem;
	}
	.our-presence .inner{
		min-height: 25rem;
		background-size: 500%;
		background-position: 73% 62%;
	}
}
@media screen and (max-width: 575px){
	.our-presence .content{
		padding-top:0px;
	}
	.our-presence .heading1{
		font-size: 2rem;
		line-height: 110%;
	}
	.our-presence .inner{
		min-height: 16rem;
		background-size: 600%;
		background-position: 72% 62%;
	}
}
.page-baner{
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.page-baner .inner{
	min-height: 20rem;
	background: rgba(7,25,35,.8);
}
.page-baner .banner-heading{
	color: #fff;
	font-family: 'barlow-reg', sans-serif;
	font-size: 2rem
}
.page-baner .map{
	min-height: 16rem;
	width: 100%;
}
.page-breadcrumb{
	padding: .5rem 0px;
	background: rgba(7,25,35);
	margin-top: -.35rem;
	color: #ccc;
}
.page-breadcrumb a{
	color: rgb(255,122,44)
}
.page-breadcrumb li{
	padding-right: 6px;
	position: relative;
	padding-left:0px;
}
.page-breadcrumb li:after{
	content:'/';
	position: absolute;
	left:100%;
	top:50%;
	transform: translateY(-50%);
	font-size: 18px;
}
.page-breadcrumb li:last-child{
	padding-right:0px;
}
.page-breadcrumb li:last-child:after{
	display: none;
}
.sidebar{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.sidebar-content{
	padding: 1.8rem 1.3rem;
	position: relative;
}
.sidebar-content:before{
	content:'';
	position: absolute;
	right: 100%;
	top: 1.6rem;
	height: 1.9rem;
	width:.2rem;
	background: rgb(255,122,44);
}
.sidebar-content .heading5{
	margin-bottom: 1.2rem;
	padding: 0px 1rem;
	font-family: 'barlow-semiBold', sans-serif;
}
.sidebar-content .sidebar-link{
	display: block;
	padding: .5rem 1rem;
	position: relative;
	color: #314151;
	font-family: 'barlow-med', sans-serif;
}
.sidebar-content .sidebar-link:after{
	content: '';
	position: absolute;
	right: 1rem;
	top:50%;
	width: 1.8rem;
	height:1.8rem;
	background: url(../images/back-orange.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transform: translate(-2rem,-50%) rotate(180deg);
	opacity: 0;
	transition: .4s all;
}
.sidebar-content .sidebar-link:hover{
	color: rgb(255,122,44);
}
.sidebar-content .sidebar-link.active{
	color: rgb(255,122,44);
}
.sidebar-content .sidebar-link.active:after{
	transform: translate(0rem,-50%) rotate(180deg);
	opacity: 1;
}
.sidebar-content .sidebar-link:hover:after{
	transform: translate(0rem,-50%) rotate(180deg);
	opacity: 1;
}
.message-header{
	position: relative;
}
.message-header .overlay{
	top:auto;
	left:auto;
	right:0;
	bottom:0;
	height:auto;
	width:auto;
	padding: .7rem 1.6rem;
	color:#fff;
	text-align: center;
}
.message-header h6{
	font-size: .8rem;
	font-family: 'barlow-med', sans-serif;
}
.message-header:before, .message-header:after{
	content: '';
	position: absolute;
	bottom:0;
	right:0;
}
.message-header:before{
	border-right: 65vw solid rgb(255,122,40);
	border-top: 7rem solid transparent;
}
.message-header:after{
	border-right: 66vw solid rgba(255,122,40,.5);
	border-top: 7.5rem solid transparent;
}
.message-body{
	margin-top:1.6rem;
}
@media screen and (max-width: 1200px){
	.message-header:before{
		border-right: 55vw solid rgb(255,122,40);
		border-top: 7rem solid transparent;
	}
	.message-header:after{
		border-right: 56vw solid rgba(255,122,40,.5);
		border-top: 7.5rem solid transparent;
	}
}
@media screen and (max-width: 992px){
	.message-header:before{
		border-right:88vw solid rgb(255,122,40);
		border-top: 7rem solid transparent;
	}
	.message-header:after{
		border-right: 89vw solid rgba(255,122,40,.5);
		border-top: 7.5rem solid transparent;
	}
	.sidebar{
		display: none;
	}
}
@media screen and (max-width: 575px){
	.message-header .overlay{
		position: relative;
		left:0;
		margin-right:auto;
		text-align: left;
		display: block;
		width:100%;
		background: rgba(255,122,40,1);
	}
	.message-header:before, .message-header:after{
		display: none;
	}
}
ul.custom li{
	padding-left:30px;
	position: relative;
	margin-bottom: 10px;
	line-height: 24px;
}
ul.custom li:before{
	content: '';
	position: absolute;
	left: 5px; width:8px;
	height:8px;
	background:black;
	top:7px;
}
.contact-form{
	position: relative;
}
#contactForm{
	padding: 2.5rem 1.3rem;
	z-index: 0;
}
.contact-form .heading1{
	position: absolute;
	left:0;
	top:0;
	font-size: 4rem;
	transform: translateY(-75%);
	z-index: 1;
	-webkit-text-stroke: 2px #222222;
	color: #fff;
}
@media screen and (max-width: 768px){
	.contact-form .heading1{
		left: 1rem;
		font-size: 3rem;
	}
}
.contact-form h5{
	color: #fff;
	font-family: 'barlow-reg', sans-serif;
	text-transform: initial;
	margin-bottom: 2rem;
}
.contact-form label{
	color: #222222;
}
.contact-form .form-item{
	background:#e7e9ec;
	border:.058rem solid #e7e9ec;
	padding: .5rem 1rem;
	color:#222222;
}
.footer-top .content .heading4{
	color: rgb(255,122,44);
	text-align: center;
	margin-bottom: 2rem;
}
.footer-top .inner{
	justify-content: flex-start;
	align-items: flex-start;
}
.footer-top .content{
	padding: 2.5rem 2.5rem;
	width:100%;
}
.footer-top .content .heading5{
	color: #fff;
	text-align: center;
	line-height: 100%;
	letter-spacing: .058rem;
}
.footer-top .content .qualityStatement{
	font-size: .85rem;
	text-align: center;
	color:#fff;
	margin-bottom: 1.6rem;
}
.contact-details li{
	position: relative;
	padding-left: 3rem;
	color: #222222;
	line-height: 1.6rem;
	font-size: 1rem;
	margin-bottom: 1.3rem;
	min-height:2rem;
}
.contact-details li i{
	position: absolute;
	left:0;
	top:0;
	width: 2rem;
	height:2rem;
	line-height: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background:#00b6f2;
	border-radius: 50%;
}
.contact-details li a{
	color: #222222;
}
.contact-details li a:hover{
	color: #00b6f2;
}
.social-media{
	text-align: center;
}
.social-media li{
	display: inline-block;
	margin-right: 1rem;
}
.social-media li:last-child{
	margin-right: 0px;
}
.social-media li a{
	display: flex;
	width: 2.3rem;
	height:2.3rem;
	justify-content: center;
	align-items: center;
	border: .158rem solid #00b6f2;
	color: #00b6f2;
}
.social-media li a:hover{
	background: #00b6f2;
	color:#fff;
}
footer .heading4{
	font-size: 1.4rem;
	color:#ccc;
	margin-bottom: 1.6rem;
}
footer p{
	color: #ccc;
	font-size: .85rem;
}
footer h6{
	color:#fff;
	margin-bottom: .7rem;
	line-height: 135%
}
footer h6 span{
	display: block;
	font-size: .7rem;
}
footer ul.link li{
	margin-bottom: .7rem;
	line-height: 1.3rem;
}
footer ul.link li a{
	color: #ccc;
}
footer ul.link li a:hover{
	color:#00b6f2;
}
.map-container{
	border: .158rem solid rgb(255,122,44);
	box-sizing: border-box;
	padding: .35rem .35rem 0px .35rem;
}
.foot-form .input-group{
	position: relative;
	margin-bottom: 1.6rem
}
.foot-form .input-group label{
	position: absolute;
	top: .7rem;
	left: 1rem;
	color: #ccc;
	transition: .4s all;
}
.foot-form .input-group .form-item{
	padding: .7rem 1rem;
	font-size: 1rem;
	line-height: 110%;
	background: transparent;
	border:none;
	border-bottom: .058rem solid #666;
	color: #ccc;
}
.footer-bottom .inner{
	justify-content: space-between;
}
.footer-bottom p{
	margin-bottom: 0px;
	color: #ccc;
	font-size: .85rem;
}
.footer-bottom img{
	max-width: 1.9rem;
}
@media screen and (max-width: 480px){
	.footer-bottom .inner{
		display: block;
		text-align: center;
	}
	.footer-bottom p:first-child{
		margin-bottom: .8rem;
	}
}
.input-group{
	margin: 1rem 0px;
}
.input-group label{
	font-size: .9rem;
	margin-bottom: .35rem;
}
.form-item{
	width:100%;
	display: block;
}
.form-item:focus{
	outline: none;
	box-shadow: none;
}
.footer{
	background-color:#222222;
}
.youtube{
	background-image: linear-gradient(to right, rgba(0,0,0,.6), rgba(0,0,0,.6)), 
	url(../images/bg-2.jpg);
	background-size: cover;
	background-position: center;	
}
.service-thumb{
	position: relative;
	overflow: hidden;
}
.service-thumb .image{
	position: relative;
}
.service-thumb .overlay{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	padding: 0px 15px;
	padding-bottom: 20px;
	transform: translateY(40%);
	z-index: 2;
	transition: .4s all;
	min-height: 14rem;
	padding-bottom: 1rem;
}
.service-thumb::before, .service-thumb::after {
	content: '';
    position: absolute;
    left: 0;
    bottom: -12%;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(to right, #00b6f2 0%, #00b6f2 100%);
    background: -webkit-linear-gradient(to right, #00b6f2 0%, #00b6f2 100%);
    background: -ms-linear-gradient(to right, #00b6f2 0%, #00b6f2 100%);
    background: linear-gradient(to right, #00b6f2 0%, #00b6f2 100%);
    opacity: 0.8;
    z-index: 1;
    transition: .4s all;
}
.service-thumb::before{
    clip-path: polygon(0 75%, 100% 55%, 100% 100%, 0% 100%);
}
.service-thumb::after{
    clip-path: polygon(0 55%, 100% 75%, 100% 100%, 0% 100%);
}
.service-thumb .icon{
	width: 4rem;
	height: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255,255,255,1);
	margin:auto;
	border-radius: 50%;
	margin-bottom:1.8rem;
	padding:10px;
}
.service-thumb .heading5{
	text-align: center;
	color: #fff;
	margin-bottom:1.5rem;
	font-family: 'poppins-bold', sans-serif;
	text-transform: initial;
}
.service-thumb p{
	color: #fff;
	text-align: center;
	font-size: .85rem;
}
.service-thumb:hover .overlay{
	transform: translateY(0);
	padding-bottom: 3.4rem;
}
.service-thumb:hover:before, .service-thumb:hover:after{
	bottom: 0;
}
.service-thumb:hover:before{
	clip-path: polygon(0 45%, 100% 67%, 100% 100%, 0% 100%);
}
.service-thumb:hover:after{
	clip-path: polygon(0 67%, 100% 45%, 100% 100%, 0% 100%);
}
.mail{
	background-image: linear-gradient(to right, rgba(0,0,0,.8), rgba(0,0,0,.8)), 
	url(../images/bg.jpg);
	background-size: cover;
	background-position: center;	
}
@media screen and (max-width: 922px){
	.mail{
		display: none;
	}
}
.youtube h1{
	text-align: center;
	padding-top:20px;
}
.banner{
	background-image: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.6)), url('../images/bg-2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}
.banner-1{
	background-image: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.6)), url('../images/slider/bg-1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}
.banner-2{
	background-image: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.6)), url('../images/slider/bg-2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}
.banner-3{
	background-image: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.6)), url('../images/slider/bg-3.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}
.banner-4{
	background-image: linear-gradient(to right, rgba(0,0,0,.6),rgba(0,0,0,.6)), url('../images/slider/bg-4.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
}
.banner .inner{
    display:block;
    justify-content: flex-start;
    align-items: center;
    min-height: 20rem;
    color:#fff;
}
.banner .inner .heading3{
    font-family: 'os-reg', 'montserrat-bold', sans-serif;
    padding: .2rem 0;
    text-align: left;
    position: relative;
   	margin-top:100px;
    color:#fff
}
/*
.banner .inner .heading2:before{
    content:'';
    position: absolute;
    left:0;
    top:0;
    height:100%;
    width:.2rem;
    background: #ebe9dc;
}
*/
.banner p ,a{
	color: #fff;
	text-align: left;
	top: 30%;
	font-family: 'os-reg', 'montserrat-bold', sans-serif;
}
.banner p ,a:hover{
	color:#326a97;
}
.product-desc .image .overlay, .img-gallery .image .overlay{
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:black;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	cursor: pointer;
	opacity: 0;
	transition: .4s all;
}
.product-desc .image:hover .overlay, .img-gallery .image:hover .overlay{
	opacity: 0.6;
}
.youtube .mission{
	padding-top:200px;
	margin-top: 50px;
	background-color:#fff;
	padding:20px;
	opacity:.8;
}
.mission img{
	width:150px;
	padding:10px;
}

.sidebar-page-container{
	position:relative;
	padding:110px 0px 60px;
}

.sidebar-page-container .content-side,
.sidebar-page-container .sidebar-side{
	margin-bottom:40px;
}

.sidebar-page-container .sidebar-side .padding-left{
	padding-left:20px;
}

.sidebar-page-container .pattern-layer{
	position:absolute;
	right:0px;
	bottom:20%;
	width:484px;
	height:664px;
}

.sticky-top{
	z-index:1;
 }

.sidebar-widget{
	position:relative;
	margin-bottom:40px;
}

.sidebar-widget .widget-content{
	position:relative;
	padding:30px 30px 40px;
	border-radius:6px;
	background-color:#f4f4f4;
}

/* Sidebar Title */

.sidebar-title{
	position:relative;
	margin-bottom:20px;
}

.sidebar-title h4{
	font-weight:800;
	color:#020033;
}

/* Sidebar Title Two */

.sidebar-title-two{
	position:relative;
	margin-bottom:25px;
}

.sidebar-title-two h4{
	font-weight:800;
	color:#000;
	padding-bottom:15px;
}

.sidebar-title-two h4:before{
	position:absolute;
	content:'';
	left:0px;
	bottom:0px;
	width:46px;
	height:3px;
	background-color:#fa4318;
}


/* Service List */

.service-list{
	position:relative;
}

.service-list li{
	position:relative;
	margin-bottom:15px;
}

.service-list li:last-child{
	margin-bottom:0;
}

.service-list li a{
	position:relative;
	font-weight:600;
	display:block;
	padding:15px 20px;
	border-radius:3px;
	font-size:16px;
	color:#666666;
	border:1px solid #d2d2d2;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.service-list li a:before{
	position:absolute;
 	right:20px;
 	  content: '\f061';
    font-family: 'Font Awesome 5 Free';
}

.service-list li.current a,
.service-list li a:hover{
	color:#fff;
	border-color:#00b6f2;
	background-color:#00b6f2
}

ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.lower-content{
	padding: 40px;
    border: 1px solid #6666661a;
    border-radius:10px;
}